Start line:  
End line:  

Snippet Preview

Snippet HTML Code

Stack Overflow Questions
<Main>
Bundle-ActivationPolicy:lazy
Bundle-Activator:org.eclipse.emf.examples.databinding.project.core.internal.Activator
Bundle-Localization:plugin
Bundle-ManifestVersion:2
Bundle-Name:%pluginName
Bundle-RequiredExecutionEnvironment:J2SE-1.5
Bundle-SymbolicName:org.eclipse.emf.examples.databinding.project.core
Bundle-Vendor:%providerName
Bundle-Version:1.0.0.qualifier
Export-Package:org.eclipse.emf.examples.databinding.project.core
Import-Package:org.eclipse.emf.examples.databinding.project.core.model.project
Manifest-Version:1.0
Require-Bundle:org.eclipse.core.runtime,org.eclipse.emf.ecore.xmi,org.eclipse.emf.edit
Service-Component:META-INF/component.xml, META-INF/xmiprovider.xml
New to GrepCode? Check out our FAQ X